ID   PLC_BACTU      STANDARD;      PRT;   329 AA.
AC   P08954;
DT   01-NOV-1988 (Rel. 09, Created)
DT   01-NOV-1988 (Rel. 09, Last sequence update)
DT   15-JUL-1999 (Rel. 38, Last annotation update)
DE   1-PHOSPHATIDYLINOSITOL PHOSPHODIESTERASE PRECURSOR (EC 3.1.4.10)
DE   (PHOSPHATIDYLINOSITOL-SPECIFIC PHOSPHOLIPASE C) (PI-PLC).
OS   Bacillus thuringiensis.
OC   Bacteria; Firmicutes; Bacillus/Clostridium group;
OC   Bacillus/Staphylococcus group; Bacillus.
RN   [1]
RP   SEQUENCE FROM N.A., AND PARTIAL SEQUENCE.
RC   STRAIN=ATCC 10792;
RX   MEDLINE; 89057495.
RA   Henner D.J., Yang M., Chen E., Helmiss R., Rodriguez H., Low M.G.;
RT   "Sequence of the Bacillus thuringiensis phosphatidylinositol specific
RT   phospholipase C.";
RL   Nucleic Acids Res. 16:10383-10383(1988).
RN   [2]
RP   SEQUENCE FROM N.A.
RC   STRAIN=DSM 2046;
RX   MEDLINE; 89343648.
RA   Lechner M., Kupke T., Kaim G., Stefanovic S., Goetz F.;
RT   "Molecular characterization and sequence of phosphatidylinositol-
RT   specific phospholipase C of Bacillus thuringiensis.";
RL   Mol. Microbiol. 3:621-626(1989).
CC   -!- FUNCTION: CLEAVES GLYCOSYLPHOSPHATIDYLINOSITOL (GPI) AND
CC       PHOSPHATIDYLINOSITOL (PI) ANCHORS BUT NOT PI PHOSPHATES.
CC   -!- CATALYTIC ACTIVITY: 1-PHOSPHATIDYL-D-MYO-INOSITOL = D-MYO-INOSITOL
CC       1,2-CYCLIC PHOSPHATE + DIACYGLYCEROL.
CC   -!- SUBCELLULAR LOCATION: SECRETED.
CC   -!- SIMILARITY: TO OTHER BACTERIAL PI-PLC.
CC   -!- SIMILARITY: DOMAIN X IS CONSERVED IN DIFFERENT FORMS OF PLC AND IS
CC       ESSENTIAL FOR CATALYTIC ACTIVITY.
CC   --------------------------------------------------------------------------
CC   This SWISS-PROT entry is copyright. It is produced through a collaboration
CC   between  the Swiss Institute of Bioinformatics  and the  EMBL outstation -
CC   the European Bioinformatics Institute.  There are no  restrictions on  its
CC   use  by  non-profit  institutions as long  as its content  is  in  no  way
CC   modified and this statement is not removed.  Usage  by  and for commercial
CC   entities requires a license agreement (See http://www.isb-sib.ch/announce/
CC   or send an email to license@isb-sib.ch).
CC   --------------------------------------------------------------------------
DR   EMBL; X12952; CAA31410.1; -.
DR   EMBL; X14178; CAA32378.1; -.
DR   PIR; A30760; A30760.
DR   PIR; S01911; S01911.
DR   PIR; S04378; S04378.
DR   HSSP; P14262; 6PTD.
DR   PROSITE; PS50007; PIPLC_X_DOMAIN; 1.
DR   PFAM; PF00388; PI-PLC-X; 1.
KW   Hydrolase; Lipid degradation; Signal.
FT   SIGNAL        1     31
FT   CHAIN        32    329       1-PHOSPHATIDYLINOSITOL PHOSPHODIESTERASE.
FT   DOMAIN       51    194       DOMAIN X.
FT   ACT_SITE     63     63       GENERAL BASE (BY SIMILARITY).
FT   ACT_SITE    113    113       GENERAL ACID (BY SIMILARITY).
SQ   SEQUENCE   329 AA;  38091 MW;  CB89586F3195267C CRC64;
     MSNKKLILKL FICSTIFITF VFALHDKRVV AASSVNELEN WSKWMQPIPD NIPLARISIP
     GTHDSGTFKL QNPIKQVWGM TQEYDFRYQM DHGARIFDIR GRLTDDNTIV LHHGPLYLYV
     TLHEFINEAK QFLKDNPSET IIMSLKKEYE DMKGAEGSFS STFEKNYFVD PIFLKTEGNI
     KLGDARGKIV LLKRYSGSNE SGGYNNFYWP DNETFTTTVN QNVNVTVQDK YKVNYDEKVK
     SIKDTMDETM NNSEDLNHLY INFTSLSSGG TAWNSPYYYA SYINPEIAND IKQKNPTRVG
     WVIQDYINEK WSPLLYQEVI RANKSLIKE
//
