#! /usr/bin/perl 
# file per predizione , necessita di file :
#
#

($file,$org_input,$set)=@ARGV;




#############---- Modalita' di utilizzo ----###############################################

if ($#ARGV <1)

	{print "\n--------------------------------------------------------------------------------------------\n";
	print "\nUsage $0 <file> <organism> [output_type]\n\n";
	print "<file> =\tthe sequence containing file.\n\t\tIt is possibile to use a Fasta o SwissProt format\n.";
	print "\n<organism> =\tThe organism type.\n\t\tOptions : gram-\t//\tgram+\t//\teucarioti\t//\tcoli\t//\n";
	print "\n[output_type] =\tUse\tno\t for short output\n\n";
	print "----------------------------------------------------------------------------------------------\n\n";}


##########################################################################################


else {

chomp($file);
chomp($org_input);
chomp($set);

$count_org=0;

################ Individuato tipo di file ################################################


open(file ,"<$file") or print  "Non e' stato possibile aprire $file\n";
while (<file>)

        {if($_ =~ /^>/)
                {$format=0;
                last;
                }
        elsif($_ =~ /^ID/)
                {$format=1;
                last;
                }
        }

close(file);


#print "\nFile analizzato = $file\n\n";

############################################################################################


############################## ESTRAZIONE SEQUENZA #########################################


#--- ricavata porzione della sequenza 1-65 ---#


use sequence qw(sw fasta) ;

while(1)
        {if ($format==0)
                {@sequenza=fasta($file);
                last;}
        elsif ($format ==1)
                {@sequenza=sw($file);
                last;}
        }


#-----------------------------------------------#




###########################   Analisi organismo-dipendente   ################################



if ($org_input =~ /none/) { @lista_org=("eucarioti","gram+","gram-"); 
		         }
						
else { @lista_org=($org_input); }



foreach $org (@lista_org) 

{


$param=$org;

if (($org =~ /coli/)or($org =~ /COLI/)or($org =~ /Coli/ ))
	{
	$param="coli";
	$org="gram-";
	}


if($org =~ 'eucarioti') {$porg ='eukaryot';}
else{$porg=$org}
print "Organism = $porg ";

#-----------------------------------------------#
#-----------------------------------------------#

###############- Definito variabile $sig 0 NO SEGNALE // 1 SEGNALE -########################

$sig=0;

#------------------------------------------------------------------------------------------#






########## PARAMETRI PER ANALISI OUTPUT  RETI S e RETI C  ###########


#--------------------- apertura PARAM.CUT ------------------------#


open(par_cut ,"<PARAM.CUT") or die "Non e' stato possibile aprire PARAM.CUT\n\n Generare un file con tale struttura\n####    dimcut  asymmn\ngram-   13      8\ngramp   8       17      #gram positivi\neu      11      10\n";

$cut_org=$org;
if ($cut_org =~ /eu/){$cut_org = "eu";}
elsif ($cut_org eq "gram+") {$cut_org = "gramp"}
while(<par_cut>)
	{if ($_ =~ /^$cut_org\t/)
		{chomp($_);
		split(/\t/,$_);
		$dimcut=$_[1];
		$asymmn=$_[2];
		#print "DIMCUT $dimcut-\nASYMMN $asymmn-\n";
		}
	}


#-------- paramentri originali per analisi output rete C -----------#
#
#if ($org eq "gram-")
#	{
#	$dimcut=13;
#	$asymmn=8;
#	}
#
#
#elsif ($org eq "gram+")
#       {
#        $dimcut=8;
#        $asymmn=17;
#        }
#
#elsif ($org =~ /eu/)
#        {
#        $dimcut=11;
#        $asymmn=10;
#        }
#
#----------------------------------------------------------------------#


#--------------------- apertura PARAM.SIG ------------------#

open(par_sig ,"<PARAM.SIG") or die "Non e' stato possibile aprire PARAM.SIG\n\n Generare un file PARAM.SIG con tale struttura\n#       dim     L       S       Pmin    Pmax\ngram-   8       0.775   0.4     8       55\ngramp   13      0.675   0.0     11      63      # gram positivi\neu      8       0.35    0.3     10      59\ncoli    13      0.9     0.1     7       25
";

$sig_org=$param;
if ($sig_org =~ /eu/){$sig_org = "eu";}

while(<par_sig>)
        {if ($_ =~ /^$sig_org/)
                {chomp($_);
		split(/\t/,$_);
                $dim=$_[1];
                $limite=$_[2];
                $valoremedio=$_[3];
                $condmin=$_[4];
                $condmax=$_[5];
                #print "DIM\t$dim-\nS\t$limite-\nPMAX\t$condmax-\n";
                }
        }


#------- paramentri originali per analisi outuput RETE S ------#
#
#
#if ($param eq "gram-")
#	#da modificare per genoma totale di E.Coli#
#	{
#	$dim=8;
#	$limite=0.775;
#	$condmin=8;
#	$condmax=55;
#	$valoremedio=0.4;
#	}
#
#
#
#elsif ($param eq "gram+")
#        {
#        $dim=13;
#        $limite=0.675;
#        $condmin=11;
#        $condmax=63;
#        $valoremedio=0.0;
#        }
#
#
#elsif ($param =~ /eu/)
#        {
#        $dim=8;
#        $limite=0.35;
#        $condmin=10;
#        $condmax=59;
#        $valoremedio=0.3;
#        }
#
#elsif ($param eq "coli")
#        {
#        $dim=13;
#        $limite=0.9;
#        $condmin=7;
#        $condmax=25;
#        $valoremedio=0.1;
#        }
#
#
#-----------------------------------------------------------#

########## ESTRATTI I PARAMETRI RETI S e RETI C ##############






#------------ Lanciata rete S ----------------------#



@os=&reti_neurali($sig,$file,$org,@sequenza);



#-----------------------------------------------------#



#----- Calcolato media output rete neurale -----------#


for ($i=0;$i<=$#os;$i++)
	{ $div=0;
	$somma=0;
	for ($j=$i-$dim;$j<=$i+$dim;$j++)
		{ if (($j>=0)and($j<=$#os))
			{
			$somma=$somma+$os[$j];
			$div++;
			}
		}
	$somma=$somma/$div;
	$output[$i]=$somma;
	$somma="";
	}


#------- Definizione $stp - posizione utilizzata ----#	
#------- per predizione S/NS ------------------------#

for($i=0;$i<=$#output;$i++)
	{$d++;
	for ($j=0;$j<$d;$j++)
		{
		$med=$med+$os[$j];
		}
	$med=$med/$d;
	$medium[$i]=$med;
	#--- ottenuto in output il valore medio del segnale da 1 a $lim ---#
	if (($output[$i] >= $limite)and($med >= $valoremedio))
		{
		$stp = $d;					
		}
	$med=0;
	}
	$d="";


#-----------------------------------------------------#



#--- Verifica localizzazione $stp per definire ------#
#--- se sequenza SEGNALE/ NON SEGNALE ---------------#


						
if (($stp<=$condmax)and($stp>=$condmin))
	{$sig=1;
	}
else { print "NOT predicted" ;
	$sig=0; 
	}
print "\n";

#-----------------------------------------------------#
 






#----------- SITO DI TAGLIO  ------------------------------------#
# inserito in @max=('posizione sito di taglio','max score ritrovato')
#
#
#----- verifica se lipoproteina solo per procarioti -------------#


if ($sig==1)

  {if($sig_org !~ /eu/)
		
		{
       		use lipo qw (analisi);
		 while(1)
                	{@info_lipo=analisi(@sequenza);
			last;
                	}
		}

  elsif ($sig_org =~ /eu/)

		{
		@info_lipo=(0,0);
		$tipo_prot="SIGNAL-PEPTIDE";
		}
 

	#--- controllo - se No lipoproteina analisi rete C  -----------#




	if ($info_lipo[0] == 1)	
		{
		$tipo_prot="SIGNAL-LIPOPROTEIN @info_lipo\n";
		$max[0]=$info_lipo[1];
		$max[1]="//";
		}

	elsif ($info_lipo[1] == 0)

		{
		$tipo_prot="SIGNAL-PEPTIDE";
		

       		@oc=&reti_neurali($sig,$file,$org,@sequenza);
		#print "@oc **\n";
      	
		
		#--------------  ricerca sito di taglio  --------------------------#

		for ($i=0;$i<=$#os;$i++)
        		{$x=$i+1;
        		$m=$i-1;

        		#----funzione sito di taglio ----#

        		for($j=0;$j<=$dimcut+$asymmn;$j++)
                		{
                		$monte=$i-$j ;
                		$dsmonte=$dsmonte+$os[$monte];
                		}
        		for($j=1;$j<=$dimcut;$j++)
                		{
                		$valle=$j+$i;
                		$dsvalle=$dsvalle+$os[$valle];
                		}

        		$ds=(($dsmonte-$dsvalle)/($dimcut*2+1+$asymmn))**2;
        		$val=sqrt(sqrt((($oc[$i]*($ds))**2)));

        		$funz[$i]=$val;
        		$dsvalle="";
        		$dsmonte="";

      	       		#--------------------------------#

        		if ($val >= $out_reteC[1])
                	{
                	@out_reteC=($x,$val);
                	}
        		}
		$x="";
		$out_reteC[0]=$out_reteC[0]-1;
		@max=@out_reteC;
		}


$out_SIGNAL[$count_org]=$sig;


if ($sig==0){print "SIGNAL PEPTIDE - NOT PREDICTED\t\n";}
elsif ($sig==1) {print "SIGNAL PEPTIDE - PREDICTED\nCUTTING SITE - position $max[0]\n\n";}

$count_org++; ###  contati i tipi di reti organismo specifici usati


	}

}



#---------------------- STAMPA RISULTATI --------------------------------------#

#--------------- stampa vettore OS valori di output rete segnale  -------------#
#-------- stampa OUTPUT scansione tramite finestraoutput rete segnale  --------#
#--------------- stampa vettore OC valore output rete sito di taglio ----------#

if (($set !~ /no/)and($org_input !~ /none/))
        {
        print "pos\taa\tOS\toutS\tMeanOS";
	if (($info_lipo[0]==0)and($sig==1)) { print "\t\tOC\toutC\n\n";}
       	else {print "\n\n";}
 
	for ($i=0;$i<=$#os;$i++)
             {$pred_res=$i+30;
             printf " %d\t$sequenza[$pred_res]\t%.4f\t%.4f\t%.4f",$i+1,$os[$i],$output[$i],$medium[$i];
	     if (($info_lipo[0]==0)and($sig==1)) {printf "\t\t%.4f\t%.4f\n",$oc[$i],$funz[$i] ;}
             else {print "\n";}
		}
        }


if ($org_input !~ /none/)
{
if ($sig == 1)	
	
	{
	print "\n- SIGNAL PEPTIDE PRESENT\n\n";
	print "- Protein type\t$tipo_prot\n";
	printf "- position score\t %d\n",$stp+1;
	printf "- cutting site\tscore $max[1]\tsignal peptide length $max[0]\n\n";   

	print "\nSignal peptide\t\t\t";
	for ($i=0+30;$i<$max[0]+30;$i++)
		{
		print "$sequenza[$i]";
		}
#	print "\nProteina matura\t\t\t";
#	for ($i=$max[0]+30;$i<=$#os+30;$i++)
#		{
#		print "$sequenza[$i]";
#		}
	}	

else { print "\n- SIGNAL PEPTIDE NOT FOUND\n" ;}
print "\n\n";
}


#----------- rimozione file superflui ------------#


foreach $org(@lista_org) {

unlink<output/*>;
unlink<input/*>;
unlink<*.cod>;
$dir = "net/$org/segnale";
&cancella($dir);
$dir = "net/$org/taglio";
&cancella($dir);

}

}

sub  cancella {
      		local $dir=$_[0];
      		opendir (direct , $dir) or print "non aperta $dir ";
      		while($f=readdir(direct))
        		{if ($f =~ /\d\.p/)
           			{  unlink<$dir/$f/*.cod>;
				}
			}															 
	      }




#------------------------------------------------#


#------------------------------------------------#
#------------------------------------------------#
#------  subroutine reti_neurali ----------------#
#------------------------------------------------#
#------------------------------------------------#


sub reti_neurali {
		
		($sig,$file,$org,@sequenza)=@_;
		use code qw(codifica);

		while(1)
			{ codifica($sig,$file,$org,@sequenza);
			last;
			}
		
		
		use neural qw(net media);
		
		while(1)	
			{ net ($sig,$file,$org);
			@res_os=media($sig,$file,$org);
			last;	
			}
			
		return (@res_os);
		
		}	
 


#--------------------------------------------------------#
#--------------------------------------------------------#

