ID   SSUA_BACSU     STANDARD;      PRT;   332 AA.
AC   P40400;
DT   01-FEB-1995 (Rel. 31, Created)
DT   01-FEB-1995 (Rel. 31, Last sequence update)
DT   16-OCT-2001 (Rel. 40, Last annotation update)
DE   Putative aliphatic sulfonates binding protein precursor.
GN   SSUA.
OS   Bacillus subtilis.
OC   Bacteria; Firmicutes; Bacillus/Clostridium group;
OC   Bacillus/Staphylococcus group; Bacillus.
OX   NCBI_TaxID=1423;
RN   [1]
RP   SEQUENCE FROM N.A.
RC   STRAIN=BD99 / MS11;
RX   MEDLINE=94281248; PubMed=8011666;
RA   Quirk P.G., Guffanti A.A., Clejan S., Cheng J., Krulwich T.A.;
RT   "Isolation of Tn917 insertional mutants of Bacillus subtilis that are
RT   resistant to the protonophore carbonyl cyanide
RT   m-chlorophenylhydrazone.";
RL   Biochim. Biophys. Acta 1186:27-34(1994).
RN   [2]
RP   SEQUENCE FROM N.A.
RC   STRAIN=168;
RX   MEDLINE=98455824; PubMed=9782504;
RA   van der Ploeg J.R., Cummings N.J., Leisinger T., Connerton I.F.;
RT   "Bacillus subtilis genes for the utilization of sulfur from aliphatic
RT   sulfonates.";
RL   Microbiology 144:2555-2561(1998).
CC   -!- FUNCTION: PART OF A BINDING-PROTEIN-DEPENDENT TRANSPORT SYSTEM FOR
CC       ALIPHATIC SULFONATES. PUTATIVE BINDING PROTEIN.
CC   -!- SUBCELLULAR LOCATION: ATTACHED TO THE MEMBRANE BY A LIPID
CC       ANCHOR (POTENTIAL).
CC   -!- INDUCTION: REPRESSED BY SULFATE AND CYSTEINE.
CC   -!- SIMILARITY: TO E.COLI SSUA.
CC   --------------------------------------------------------------------------
CC   This SWISS-PROT entry is copyright. It is produced through a collaboration
CC   between  the Swiss Institute of Bioinformatics  and the  EMBL outstation -
CC   the European Bioinformatics Institute.  There are no  restrictions on  its
CC   use  by  non-profit  institutions as long  as its content  is  in  no  way
CC   modified and this statement is not removed.  Usage  by  and for commercial
CC   entities requires a license agreement (See http://www.isb-sib.ch/announce/
CC   or send an email to license@isb-sib.ch).
CC   --------------------------------------------------------------------------
DR   EMBL; L16808; AAA64348.1; -.
DR   EMBL; Z93102; CAB07521.1; -.
DR   EMBL; Z99108; CAB12712.1; -.
DR   SubtiList; BG10656; ssuA.
DR   InterPro; IPR001638; SBP_bac_3.
DR   SMART; SM00062; PBPb; 1.
DR   PROSITE; PS00013; PROKAR_LIPOPROTEIN; 1.
KW   Transport; Membrane; Lipoprotein; Signal; Complete proteome.
FT   SIGNAL        1     17       POTENTIAL.
FT   CHAIN        18    332       PUTATIVE ALIPHATIC SULFONATES BINDING
FT                                PROTEIN.
FT   LIPID        18     18       N-ACYL DIGLYCERIDE (PROBABLE).
SQ   SEQUENCE   332 AA;  36336 MW;  F45FB90E795EE419 CRC64;
     MKKGLIVLVA VIFLLAGCGA NGASGDHKQL KEIRIGIQQS LSPLLIAKEK GWFEDAFEKE
     GIKVKWVEFQ SGPPQFEGLA ADKLDFSQVG NSPVIAGQAA GIDFKEIGLS QDGLKANGIL
     VNQNSGIQDV KGLKGKKIAV AKGSSGFDFL YKALDQVGLS ANDVTIIQLQ PDEAASAFEN
     GSVDAWSIWE PYLSLETMKH GAKILVNGES TDLYSPGFTL VRTKFSEEHP DEVVRFLKVF
     NKAVVWQKEH LDEAADLYSD IKDLDKKVVE NVLKNTEPLN EIISDDIVKA QQETADFQFR
     TKAIDKKIDV KDVVDNTFIK KALEEHSSGG DQ
//
