#! usr/local/bin/perl

###################### lipo.pm #############################

package lipo ;
use Exporter;
@ISA = qw (Exporter);
@EXPORT_OK = qw (analisi) ;


sub analisi
	{ (@seq)=@_;
	
	#---- definizione posizioni limite in cui effettuare l'analisi ---#
	#---- indicate tra parentesi    ----------------------------------#
	
	
	$dir="matrici";
	$lim_min=(13)+30;
	$lim_max=(35)+30;

	#--#for ($i=0;$i<=$#seq;$i++)
	#--#	{print "\n$i $seq[$i]";}
	

	$lim_min--;
	$lim_max--;

	opendir(mat, $dir) || die "non possibile aprire directory contenente matrici per analisi lipoproteine";	
	
	while($matrice = readdir(mat))
	{if($matrice =~ /mat/)	
		{$n_mat++;
		
		

		#------------------- estrazione info da file --------------------#

		$l=0;
		open (mat_file ,"<$dir/$matrice")|| die "$dir/$matrice non aperto";

		while (<mat_file>)

        		{if ($_ =~ /monte/){split(/\s/,$_);$monte=$_[3];}
        		if ($_ =~ /valle/){split(/\s/,$_);$valle=$_[3];}
        		if ($_ =~ /^A/)
				{split(/\s+/,$_);
                        	for ($i=1;$i<=$#_;$i++)
                              		{$p=$i-1;
                              		$aa_vect[$i]=$_[$i];
                              		}
                        	}
        		if ($_ =~ /\d\./)
                		{split(/\s/,$_);
                		for($i=0;$i<=$#_;$i++)
                        		{
                        		$matr[$l][$i]=$_[$i];
                        		}
                		$l++;
                		}
        		}

		$l=0;

		#-------------------------------------------------------------#


		@cleave=(1000,1000);
		$x=0;
		$seq_min="";
		$r_exp=0;

		for ($i=$lim_min;$i<=$lim_max;$i++)

     			{if ($seq[$i]=~ /C/)
				{
				$r_exp=1;
        			for ($j=$i-$monte;$j<=$i+$valle;$j++)
                			{$seq_min.=$seq[$j]}
        			$score=&anlz($seq_min,*aa_vect,*matr);
        			if ($score<=$cleave[1])
                			{$cut_pos=($i+1)-30;
					@cleave=($cut_pos,$score);
				}
        			$seq_min="";
        			$x++;
        			}
     			}
		}
		if ($r_exp==1)
        		{#printf "$n_mat \t- %d\t- %.3f\n",$cleave[0],$cleave[1];
                	$media[1]+=$cleave[1];
			$media[0]+=$cleave[0];
			}
        	

		else { $r_exp=0;
		      @cleave=(NO,NO);	
			@media=(0,0);
			}

		close(mat_file);
		}
	
	$media[0]=$media[0]/$n_mat;
	$media[1]=$media[1]/$n_mat;
	
	return(@media);

		


#--------- subroutine anlz.pl   ------------------#

	sub anlz
        { local($seq_min,*aa_vect,*matr)=@_;
        my $i,$p_score,$val,$p;

        $p_score=0;
        split(//,$seq_min);
        for ($i=0;$i<=$#_;$i++)
                {for ($j=0;$j<=$#aa_vect;$j++)
                        {if ($_[$i]=~ $aa_vect[$j])
                                {$p_score+=(log($matr[$i][$j]));
                                }
                        }
                }
        $p_score=(-$p_score);
        return ($p_score);

        }

#-------------------------------------------------#



	}
1;

